body,table,input,select,textarea {
  font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; 
  font-size:small;
}

body {
  margin:0;
  padding:0;
  background-color:#e4deec;
  color:#015043;
}

input,select,textarea {
  font-size:1em;
}

small {
  font-size:0.85em;
}

img {
  border:0;
}

p,
li {
  line-height:1.4em;
}

form {
  margin:0;
  padding:0;
}

a {
  text-decoration:underline;
  color:#02826b;
  white-space:nowrap;
}

a:hover {
  color:#012c24;
}

a:visited {
  color:#02a88b;
}

h1 {
  margin:0;
  font-size:1.4em;
  font-weight:normal;
}

h2 {
  margin:0;
  font-size:1.2em;
}

h3,h4,h5 {
  font-size:1em;
}

/* Wrapper */

#W {
  width:828px;
  position:relative;
  margin:0 auto 0 auto;
  background:transparent url(../images/i-shadow.png) repeat-y;
}

/* Header */

#H {
  margin:0 14px 0 14px;
}

#H h1 {
  width:800px;
  height:192px;
  margin:0;
  background:transparent url(../images/i-h-logo.jpg) no-repeat;
  font-size:2em;
}

#H h1 a {
  text-decoration:none;
}

#H h1 span {
  display:none;
}

/* Content */

#C {
  min-height:400px;
  margin:14px 28px 14px 190px;
  background-color:#fff;
}

* html #C {
  height:400px;
}

#C p {
  text-align:justify;
}

#C .PR {
  float:right;
  margin:1.8em 0 0.5em 1em;
  text-align:center;
}

#C .PL {
  position:absolute;
  top:35em;
  left:34px;
  text-align:center;
}

#C .PR img,
#C .PL img {
  margin-bottom:1em;
}

#C .Gallery h2 {
  clear:left;
}

#C .Gallery img {
  margin:0 5px 5px 0;
}

.Cl {
  clear:both;
}

.NW {
  white-space:nowrap;
}

#C .P img {
  border:#fff solid 1px;
}

dt,
dd {
  line-height:1.1em;
  margin-bottom:0.6em;
}

dt {
  float:left;
  width:5em;
}

dd {
  margin-left:6em;
}

dd span {
  width:12em;
  display:block;
  float:left;
}

.Note {
  padding:0.5em;
  border:#015043 dashed 1px;
  background-color:#f3f3f3;
  font-size:0.85em;
}

.footnote {
  border-top:#888 solid 1px;
  width:75%;
  font-size:0.85em; 
}

/* Navigation */

.Nav,
.Nav ul {
  margin:0;
  padding:0;
  list-style:none;
}

.Nav li {
  display:inline;
}

#NT {
  position:absolute;
  top:228px;
  left:14px;
  width:146px;
  z-index:2;
  border-top:#015043 solid 2px;
}

#NT ul {
  margin:18px 0 0 26px;
  font-size:0.85em;
}

#NT .Nav a {
  display:block;
  margin-top:0.5em;
  line-height:1.2em;
  text-decoration:none;
  color:#015043;
}

/* Footer */

#F {
  margin:0px 14px 0 14px;
  clear:both;
  background:#015043 url(../images/i-f-logo.png) no-repeat top left;
  border-top:#67968e solid 1px;
  font-size:0.85em;
  color:#fff;
  padding:19px 19px 19px 24px;
}

#F a,
#F a:hover,
#F a:visited {
  color:#fff;
  text-decoration:none;
}

#F a:hover {
  text-decoration:underline;
}

#F dl {
  margin:0;
}

#F dt {
  float:left;
  padding-right:1em;
  width:7em;
}

#F dd {
  margin-left:7em;
}

#F .Nav {
  margin:24px 0 0 0;
}

.Author {
  margin:1.4em 0 0 0;
  color:#aaa;
  font-size:0.9em;
}

#F .Author a {
  color:#bbb;
}
